advancements.adventure.root.title=§fPhiêu lưu
advancements.end.root.title=§fThe End
advancements.husbandry.root.title=§fNông nghiệp
advancements.nether.root.title=§fĐịa ngục
advancements.story.root.title=§fMinecraft
container.inventory=
container.hopper=
container.crafting=
container.dispenser=§fMáy phân phát
container.dropper=§fMáy thả
container.furnace=
container.enchant=
container.repair=
container.creative=
container.brewing=
container.chest=§fRương
container.chestDouble=§fRương to
container.enderchest=§fRương Ender
container.beacon=
container.shulkerBox=§fHộp Shulker
demo.help.movementShort=§fDi chuyển bằng cách nhấn %1$s, %2$s, %3$s, %4$s
demo.help.movementMouse=§fNhìn xung quanh bằng cách sử dụng chuột
demo.help.jump=§fNhảy bằng cách nhấn %1$s
demo.help.inventory=§fSử dụng %1$s để mở túi đồ của bạn
demo.help.title=§fBản thử nghiệm miễn phí Minecraft
demo.help.fullWrapped=§fBản chơi thử này sẽ kéo dài 5 ngày trong trò chơi (khoảng 1 giờ 40 phút thời gian thực). Hãy kiểm tra các tiến trình để có gợi ý! Chúc vui vẻ!
entity.MinecartChest.name=§fXe mỏ có rương
entity.MinecartHopper.name=
entity.Villager.name=§fDân làng
entity.Villager.farmer=§fNông dân
entity.Villager.fisherman=§fNgư dân
entity.Villager.shepherd=§fNgười chăn nuôi
entity.Villager.fletcher=§fNgười làm cung tên
entity.Villager.librarian=§fThủ thư
entity.Villager.cleric=§fLinh mục
entity.Villager.armor=§fNgười làm giáp
entity.Villager.weapon=§fThợ vũ khí
entity.Villager.tool=§fThợ công cụ
entity.Villager.butcher=§fNgười giết mổ
entity.Villager.leather=§fNgười làm đồ da
entity.Horse.name=§fCon ngựa
entity.Donkey.name=§fCon lừa
entity.Mule.name=§fCon la
entity.Llama.name=§fLạc đà không bướu
gui.advancements=§fTiến trình
itemGroup.buildingBlocks=§fKhối xây dựng
itemGroup.decorations=§fKhối trang trí
itemGroup.redstone=§fRedstone
itemGroup.transportation=§fPhương tiện đi lại
itemGroup.misc=§fKhác
itemGroup.search=§fTìm kiếm vật phẩm
itemGroup.food=§fThực phẩm
itemGroup.tools=§fCông cụ
itemGroup.combat=§fĐối kháng
itemGroup.brewing=§fPha chế
itemGroup.materials=§fNguyên liệu
itemGroup.inventory=§fTúi đồ chế độ sinh tồn
itemGroup.hotbar=§fThanh công cụ đã lưu
recipe.toast.title=Â§dĐã mở khóa công thức mới!
recipe.toast.description=§fHãy kiểm tra sách công thức
tutorial.move.title=§dDi chuyển với %s, %s, %s và %s
tutorial.move.description=§fNhảy với %s
tutorial.look.title=§dHãy nhìn xung quanh
tutorial.look.description=§fSử dụng chuột để quay đầu
tutorial.find_tree.title=§dHãy tìm một cái cây
tutorial.find_tree.description=§fĐấm nó để thu thập gỗ
tutorial.punch_tree.title=§dHãy phá cái cây
tutorial.punch_tree.description=§fGiữ %s
tutorial.open_inventory.title=§dHãy mở túi đồ của bạn
tutorial.open_inventory.description=§fNhấn %s
tutorial.craft_planks.title=§dHãy chế tạo ván gỗ
tutorial.craft_planks.description=§fSách công thức có thể giúp bạn
